{
	"305000932_0": "\"And that's the last of them dead!\"",
	"305000932_1": "\"Hey, behind you!\"",
	"305000932_2": "\"Wh-What the heck is that shadow?!\"",
	"305000932_3": "\"Let's hope this sinks it!\"",
	"305000932_4": "\"You got it! Or not?!\"",
	"305000932_5": "\"No, it didn't go deep enough! And now it's gone...\"",
	"305000932_6": "\"We're never going to catch it if it keeps running away!\"",
	"305000932_7": "\"I wouldn't be so pessimistic yet. Look.\"",
	"305000932_8": "\"Oh! Is that a cave underneath those fallen rocks?!\"",
	"305000932_9": "\"Let's take a peek. It looks like it goes pretty deep.\"",
	"305000932_10": "\"It seems to run from here under the ground... all the way towards the center of the island!\"",
	"305000932_11": "\"Maybe this is the entrance to that underground shrine thing those fishermen mentioned?\"",
	"305000932_12": "\"Oh, maybe it is!\""
}